Subject: Re: Trainer Candidate - Udit Verma
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 3 Jun 2021 12:05:03 +0000

Spoke to him, his profile is very different from what we are looking for. Won’t do

From: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 3 June 2021 at 12:57 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Trainer Candidate - Udit Verma

Hi Ma'am,

He started his career with NIIT IN 2018. He started as a Client Service Associate. where his KRA's were coordination with internal stakeholders, generating new business, Quality Maintenance., Necessary changes in the product. Define and customize solutions as per the client requirement, Tom cater client requirements by conducting demos, Management of SME's and team members, Training through Microsoft Teams, Cisco, Webex and skype. He was into both technical and non- technical.

His current Salary is 5.15 LPA
Expectation Descent hike.
Have to serve 1 month notice period

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On Jun 1, 2021, at 5:48 PM, Ambika Mehta <[email-masked]<mailto:[email-masked]>> wrote:

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Udit Verma
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 7982542162
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Dwarka
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Niit Ltd.       Assistant Manager Client Services               38500
Previous Employer 1
Previous Employer 2
If Selected, how much time do you need to join? A month
Please briefly describe your work experience specifically in training?  I have amassed wealth of knowledge in training delivery, have been a part of multiple projects in managed services and have worked with conglomerates.
I have been handling project operations of learning administration and training delivery on LMS and CRM’s, namely: success factors, salesforce and sevice now.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  I won’t call it a difficult situation but yes it was complex, when the first wave of covid had hit india and businesses were imapcted and they consequently had to lay off the fte’s and there was bandwidth crunch within my team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good is considered to be expected, which is a borderline and a must in client services, whereas great is extraordinary and really valuable.
What according to you makes you a good candidate for this position?     I believe i have had the skills required to come on the floor and utilise the skills gained so far
On a scale of 1 - 5 please rate your fluency in spoken English  5